/********************************* XS = DEFAULT *********************************/
/*********************** COMMON ***********************/
h1,h2,h3,h4,legend,.calendaroverview .activity .title,.calendaroverview .activity .title a,.newsoverview .item .title,.newsoverview .item .title a {
	color: #0580BF;
}
/*********************** CONTAINERS ***********************/
.contentcontainer {
	background-color: #0580BF;
}


.contentcontainer {
	background: url('../images/bg_contentWrapper.jpg') center top repeat #0580BF;
}

#content div.wrapper.clearfix {
	background: none;
}


/*********************** HEADER ***********************/ 
#header {
	background-color: #0580BF;
}

 
#header {
	background-image: url('../images/bg_body.png');
	background-color: #0580BF;
}



#header #logo, .homepage #header #logo {
	background-image: none;
	padding: 0;
	margin-left: 10px;
}
#header #logo a, .homepage #header #logo a {
	width: 180px;
	height: 90px;
}


#header #logo a {
	background-image: url('../images/logo.png');
	background-size: contain;
}


#header #logo a {
	background-image: url('../images/logosmall.png');
}

/*********************** FOOTER ***********************/
#footer .footertop {
	background-color: #EBEBEB;
	color: #000000;
}

#footer .copyright, #footer .copyright a {
	color: #888888;
}

#footer .footerbottom {
	background-color: #F8C638;
}

 
#footer .footerbottom  #footerLogoContainer {
	height: 61px;
}

#footer .footerbottom #footerLogo a {
	width: 115px;
	background-image: url('../images/footer_logo.png');
}


/*********************** MENUS ***********************/
.mainmenu ul li a,.mainmenu ul li.submenucontainer ul li a {
	/*text-shadow: 2px 2px 0px #0580BF;*/
	color: #FFFFFF;
}

.mainmenu ul li a:hover,.mainmenu ul li a:focus,.mainmenu ul li.submenucontainer ul li a:hover,.mainmenu ul li.submenucontainer ul li a:focus {
	text-shadow: none;
	color: #FFFFFF;
	background: rgba(194,10,10,0.4);
}

.mainmenu ul li.active a,.mainmenu ul li.submenucontainer ul li.sactive a {
	/*text-shadow: 2px 2px 0px #32A400;*/
	background: #F8C638;
	color: #FFFFFF;
}

/*
.mainmenu ul li a, .mainmenu ul li.submenucontainer ul li a {
	background: #0580BF;
}
.mainmenu ul li a:hover,.mainmenu ul li a:focus,.mainmenu ul li.submenucontainer ul li a:hover,.mainmenu ul li.submenucontainer ul li a:focus {
	background: #C20A0A;
}
*/

/*** Submenu ***/
#content .contentLeftInside ul.subnavi li a {
	color: #000000;
	background: #F8C638;
}

#content .contentLeftInside ul.subnavi li a:hover,#content .contentLeftInside ul.subnavi li a.active,#content .contentLeftInside ul.subnavi li a.subselected {
	background: #C20A0A;
	color: #FFFFFF;
}

#content .contentLeftInside ul.subnavi li.active > a, #content .contentLeftInside ul.subnavi li.sactive > a  {
	background: #C20A0A;
	color: #FFFFFF;
}

/*** Mobile menu ***/
.mobilemenu ul li .button {
	background: #F8C638;
	color: #FFFFFF;
}

/*** Tabletmenu ***/
.tabletmenu {
	background: #FFFFFF;
}


.tabletmenu {
	background-image: url('../images/bg_contentWrapper.jpg');
}


.tabletmenu ul.subnavi li a {
	color: #000000;
	background: #F8C638;
}

.tabletmenu ul li.mainitem.active a, .tabletmenu ul.subnavi li a:hover, .tabletmenu ul.subnavi li.sactive a, .tabletmenu ul.subnavi li a.subselected {
	background: #C20A0A;
	color: #FFFFFF;
}


/*********************** HOMEPAGE ***********************/
/*** News ***/
.homepage .newsoverview .btn {
	background-color: #0580BF;
	border-color: #0580BF;
}

.homepage .newsoverview .btn:hover,.homepage .newsoverview .btn:focus{
	background-color: #0580BF;
}

/*** Calendar ***/
.homepage .calendaroverview .activity .date,.homepage .calendaroverview .activity .acttitle a {
	color: #FF6000;
}
/*********************** COMPONENTS ***********************/
#headercarrousel .carrouselDescriptions, #carrouselDescriptions ul,.homepage #carrouselDescriptions ul {
	background-color: #F8C638;
}

#headercarrousel .carrouselDescriptions .carrouseltitle,#headercarrousel .carrouselDescriptions .carrouseldescription {
	color: #000000;
}

#headercarrousel .carrouselDescriptions .carrouseltitle {
	text-shadow: 2px 2px 0px #F8C638;
}

/*** Kids (links) ***/
#kids {
	background-color: #EBEBEB;
}

#kids .header {
	background-color: #32A400;
}

#kids .header h2 {
	color: #FFFFFF;
	text-shadow: 2px 2px 0px #32A400;
}

#kids ul li, #kids ul li a {
	color: #32A400;
}

/*** Parents (rechts) ***/
#parents {
	background-color: #EBEBEB;
}

#parents .header {
	background-color: #0580BF;
}

#parents .header h2 {
	color: #FFFFFF;
	text-shadow: 2px 2px 0px #0580BF;
}

#parents ul li, #parents ul li a {
	color: #0580BF;
}

/*** Calendar ***/
#calendar {
	background-color: #EBEBEB;
	color: #888888;
}

#calendar .header {
	background-color: #FF6000;
}

#calendar .header h2 {
	color: #FFFFFF;
	text-shadow: 2px 2px 0px #FF6000;
}

#calendar .btn {
	color: #FFFFFF;
	background-color: #FF6000;
}

#calendar .btn:hover {
	background-color: #FF6000;
}

#calendar .date,#calendar .acttitle a {
	color: #FF6000;
}

/*** Teachers ***/
#teachers h2 {
	color: #32A400;
}

#teachers .carousel .carousel-inner>.item>.description a {
	color: #32A400;
}

/*** News ***/
#news h2,h2 {
	color: #0580BF;
}

#news .item h3,.item h3,#news .item a,.item a,p.newsdate {
	color: #0580BF;
}

div.title a,div.titla a:hover,div.link a,div.link a:hover {
	color: #0580BF
}

a,a:hover {
	color: #0580BF
}

/*** page gallery ***/
.pagegalery .galeryimage .galeryimageoverlay {
    background-color: #0580BF;
}

.fullscreengallery {
	 background-color: rgba(5,128,191,0.9)
}

/*** Search results ***/
.searchresults .title {
	color: #0580BF;
}

/******************************************* MEDIUM (MD) *******************************************/
@media ( min-width : 992px) {
	#header #logo a {
		background-image: url('../images/logo.png');
	}
	
	/*
	#headercarrousel {
		display: block;
	}
	#header .logocontainer {
	    display: block;
	    margin-bottom: -75px;
	}
	#header .menuwrapper {
		margin-left: -350px;
		padding-left: 350px;
		float: right;
	}
	#header #logo {
	    padding: 15px 65px 55px 55px;
	}
	#content .container {
		padding-top: 20px;
	}
	*/
	
	/*
	#headercarrousel .carrouselDescriptions {
		display: block;
	}
	*/
	
	#headercarrousel .carrouselDescriptions {
		display: none;
	}
	
	
	
	#header #logo, .homepage #header #logo {
		padding: 0;
	}
	#header #logo a, .homepage #header #logo a {
		width: 330px;
		height: 165px;
	}
	
	
	/* TODO: custom code the move the search container from header to footer. Should be enabled from themabeheer
	#header .menuwrapper .headerSearchContainer {
		display: none;
	}
	.homepage #header .menuwrapper .mainmenu, #header .menuwrapper .mainmenu {
		margin-top: 33px;
	}
	*/
}
/********************************************** LARGE (LG) *********************************************/
@media ( min-width : 1200px) {
	/*	
	#header .logocontainer {
		margin-bottom: -90px;
	}
	#header #logo a {
		height: 140px;
		width: 280px;
	}
	#header .menuwrapper {
		margin-left: -425px;
		padding-left: 425px;
	}
	*/
	
	
	#header #logo a, .homepage #header #logo a {
		width: 360px;
		height: 180px;
	}
	.homepage #header #logo {
		margin: 0 15px 15px 25px;
	}
	
	
	/* TODO: custom code the move the search container from header to footer. Should be enabled from themabeheer
	.homepage #header .menuwrapper .mainmenu, #header .menuwrapper .mainmenu {
		margin-top: 33px;
	}
	*/
}
